[Fonts]
Font 0			= helvneue_boldcond_20pt
Font 0 Max Strings	= 304
Font 0 Max Characters	= 592

Font 1			= helvneue_regcond_16pt
Font 1 Max Strings	= 304
Font 1 Max Characters	= 512

Font 2			= helvneue_regcond_14pt
Font 2 Max Strings	= 304
Font 2 Max Characters	= 512

Font 3			= xbox_symbol_16pt
Font 3 Max Strings	= 304
Font 3 Max Characters	= 512